# -*- encoding: utf-8 -*-
# stub: numru-units 1.9.0 ruby lib

Gem::Specification.new do |s|
  s.name = "numru-units".freeze
  s.version = "1.9.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Eizi Toyoda".freeze, "Takeshi Horinouchi".freeze]
  s.date = "2024-03-28"
  s.description = "This is a class to handle units of physical quantities. It covers most functionality of UNIDATA's UDUNITS Library, however, with a more sophisticated handling of string expressions. See the documentation for more infomation.".freeze
  s.email = ["eriko@gfd-dennou.org".freeze]
  s.files = ["ChangeLog".freeze, "Gemfile".freeze, "LICENSE.txt".freeze, "Makefile".freeze, "README.rdoc".freeze, "Rakefile".freeze, "doc/Makefile".freeze, "doc/units.html".freeze, "doc/units.rd".freeze, "install.rb".freeze, "lib/numru/units.rb".freeze, "lib/numru/units/units.rb".freeze, "lib/numru/units/version.rb".freeze, "numru-units.gemspec".freeze, "src/Makefile".freeze, "src/dcunits.txt".freeze, "src/lex.rb".freeze, "src/makeutab.rb".freeze, "src/mulnode.rb".freeze, "src/namenode.rb".freeze, "src/node.rb".freeze, "src/numbernode.rb".freeze, "src/pownode.rb".freeze, "src/rules.rb".freeze, "src/shiftnode.rb".freeze, "src/test.rb".freeze, "src/timenode.rb".freeze, "src/units.racc".freeze, "src/units.rb".freeze, "src/units.rd".freeze, "src/utab.rb".freeze, "src/version.rb".freeze]
  s.homepage = "http://www.gfd-dennou.org/arch/ruby/products/numru-units/".freeze
  s.licenses = ["Takeshi Horinouchi".freeze, "GFD Dennou Club".freeze]
  s.rubygems_version = "3.4.20".freeze
  s.summary = "Class to handle units of physical quantities".freeze
end
